FreeBSD Setup

Warning

Support for FreeBSD is poor at the moment. We don’t have a working build yet, and some parts of the engine may need to change to facilitate this getting resolved. If you have luck getting it to work, then kudos! However we reccommend avoiding this version for now.

Make Sure It Works! (FreeBSD)

Open a command line console or terminal, and enter the following command:

xentusdk version

If all goes well you should get a message telling you which version you have installed.